How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "trombik/ansible-openbsd-6.0-amd64"
  config.vm.box_version = "1.2.4"
end
vagrant init trombik/ansible-openbsd-6.0-amd64 \
  --box-version 1.2.4
vagrant up

This version was created over 1 year ago.

  • created on 2018-05-26T14:41:29+0900
  • ansible 2.5.2
1 provider for this version.
  • virtualbox Hosted by Vagrant Cloud (287 MB)